﻿




/* https://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain)*/a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}
*{box-sizing: border-box; margin: 0; padding: 0;}

/*Above is my default quick CSS reset I always use, doesn't really matter for this example though, you can delete it.*/
body{
	background: url(../Images/3.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
font-family: 'cocon-next-arabic' !important;
direction:rtl;
  }

.Desc {
    color: #fff;


}
.DescAr,.DescEn,.WebsiteLinks{
	font-family: 'cocon-next-arabic';
}
.DescEn{
	direction:ltr;
}
.DescTitle{
	font-size:40px;
	margin-bottom:10px;
}
#FlixabileWidth {
    max-width: 900px;
    margin: auto;
    position: relative;
    z-index: 1;
  
}

button.btn.CustomBtn {
    background: rgb(177, 161, 112) !important;
    color: #fff;
}

.ControlsItem input {
    width: 80%;
    height: 35px;
    padding: 10px;
    border: 0;
    font-family: 'cocon-next-arabic';
    float: right;
}
.ControlsItem button {
    width: 18%;
    height: 36px;
    font-family: 'cocon-next-arabic';
    float: left;
    margin-top: -1px;
    border-radius: 0;
}
.Controls {
    margin-top: 20px;
}



.PageContent {
    padding: 10px 0px 30px 0px;
    background: url(../Images/2.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  overflow:hidden;
}


.WebsiteLinks a {
    display: block;
    color: #fff;
    padding: 13px;
    margin-left: 1px;
	margin-bottom:1px;
    text-decoration: none;
    text-align: center;
	transition: all 1s;
}
.WebsiteLinks a:hover{
	background:rgb(177, 161, 112) !important;
	text-decoration:none;
	color:#fff;
}
.WebsiteLinks a:first-child {
    background: rgba(80, 80, 80, 0.47058823529411764);
	border-top: 4px rgba(255, 255, 255, 0.18823529411764706) solid;
}
.WebsiteLinks a:last-child {
    background: rgba(80, 80, 80, 0.47058823529411764) ;
	    border-bottom:4px rgba(255, 255, 255, 0.18823529411764706) solid;
}
.SocialMedia {
    text-align: center;
    margin: 10px;
    font-size: 22px;
    display:none;
}
.SocialMedia a{
	color:#7c7c7c;
}


@media (min-width: 768px){
	.WebsiteLinksDiv{
	text-align:center;
	margin-top:20px;
	}
	.WebsiteLinks{
			margin: 0 auto;
	}
	.WebsiteLinks li {
		display: inline-table;
	}
	.Logo {
    margin-top: 20px;
    margin-bottom: 0px;
    text-align: center;
	}
	.Logo img {
		width: 23%;
	}
	.row.BackDB {
    clear: both;
    background: rgba(0, 0, 0, 0.16862745098039217);
    padding-bottom: 12px;
	}
}
@media (max-width: 767px){
	.ControlsItem {
    display: inline-block;
    width: 100%;
	}
	.WebsiteLinksDiv{
	text-align:center;
	margin-top:20px;
	}
	.WebsiteLinks{
			margin: 0 auto;
	}
	.WebsiteLinks li {
		width:100%;
		margin-bottom: 5px;
	}
	.WebsiteLinks a {
		height: 40px;
		width: 100%;
	}
	.DescAr {
    margin-bottom: 20px;
	}
	.DescEn {
    margin-top: 0px;
	}
	.Logo {
		max-width: 80%;
		margin: 40px auto;
	}
	.Controls {
    background: rgba(0, 0, 0, 0.2);
    padding: 20px 10px;
    margin: 20px 0;
	}
	.HideMobile{
		display:none;
	}
	.angrytext {
    background: #b1a170;
	}
	.Desc {
    
    background: rgba(0, 0, 0, 0.2);
    padding: 10px;
    margin-bottom: 3px;
	}
	.PageContent {
			    padding: 10px 20px 30px 20px;
	}
}


@media (min-width: 768px){
	.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
		float: right !important;
	}
}




















.ControlTitle{
	    color: #fff;
    text-align: center;
    margin-bottom: 5px;
}
.ControlTitle a{
	transition: all 1s;
	text-decoration:underline;
	color:#fff;
}
.ControlTitle a:hover{
	color:#fff;
}






.error {
    direction: ltr;
    display: grid;
margin-bottom: 10px;
}
    .error .clip .shadow
    {
        height: 120px;  /*Contrall*/
    }
    .error .clip:nth-of-type(2) .shadow
    {
        width: 80px;   /*Contrall play with javascript*/ 
    }
    .error .clip:nth-of-type(1) .shadow, .error .clip:nth-of-type(3) .shadow
    {
        width: 160px; /*Contrall*/
    }
    .error .digit
    {
        width: 100px;   /*Contrall*/
        height: 100px;  /*Contrall*/
        line-height: 100px; /*Contrall*/
        font-size: 80px;
        font-weight: bold;
    }
    .error h2   /*Contrall*/
    {
        font-size: 32px;
    }
    .error .msg /*Contrall*/
    {
        top: -190px;
        left: 30%;
        width: 80px;
        height: 80px;
        line-height: 80px;
        font-size: 32px;
    }
    .error span.triangle    /*Contrall*/
    {
        top: 70%;
        right: 0%;
        border-left: 20px solid #535353;
        border-top: 15px solid transparent;
        border-bottom: 15px solid transparent;
    }


    .error .container-error-404
    {
      margin-top: 2%;
        position: relative;
        
        padding-top: 0px;
    }
    .error .container-error-404 .clip
    {
        display: inline-block;
        transform: skew(-45deg);
    }
    .error .clip .shadow
    {
        
        overflow: hidden;
    }
    .error .clip:nth-of-type(2) .shadow
    {
        overflow: hidden;
        position: relative;
        box-shadow: inset 20px 0px 20px -15px rgba(150, 150, 150,0.8), 20px 0px 20px -15px rgba(150, 150, 150,0.8);
    }
    
    .error .clip:nth-of-type(3) .shadow:after, .error .clip:nth-of-type(1) .shadow:after
    {
        content: "";
        position: absolute;
        right: -8px;
        bottom: 0px;
        z-index: 9999;
        height: 100%;
        width: 10px;
        background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.49), transparent);
        border-radius: 50%;
    }
    .error .clip:nth-of-type(3) .shadow:after
    {
        left: -8px;
    }
    .error .digit
    {
           position: relative;
    top: 8%;
    color: white;
    background: #b1a170;
    border-radius: 50%;
    display: inline-block;
    transform: skew(45deg);
    }
    .error .clip:nth-of-type(2) .digit
    {
        left: -10%;
    }
    .error .clip:nth-of-type(1) .digit
    {
        right: -20%;
    }.error .clip:nth-of-type(3) .digit
    {
        left: -20%;
    }    
    .error h2
    {
        color: #A2A2A2;
        font-weight: bold;
        padding-bottom: 20px;
    }
    .error .msg
    {
        position: relative;
        z-index: 9999;
        display: block;
        background: #535353;
        color: #A2A2A2;
        border-radius: 50%;
        font-style: italic;
    }
    .error .triangle
    {
        position: absolute;
        z-index: 999;
        transform: rotate(45deg);
        content: "";
        width: 0; 
        height: 0; 
    }

/* Error Page */
@media(max-width: 767px)
{
    /* Error Page */
            .error .clip .shadow
            {
                height: 80px;  /*Contrall*/
            }
            .error .clip:nth-of-type(2) .shadow
            {
                width: 50px;   /*Contrall play with javascript*/ 
            }
            .error .clip:nth-of-type(1) .shadow, .error .clip:nth-of-type(3) .shadow
            {
                width: 80px; /*Contrall*/
            }
           .error .digit {
				width: 60px;
				height: 60px;
				line-height: 60px;
				font-size: 38px;
			}
            .error h2   /*Contrall*/
            {
                font-size: 24px;
            }
            .error .msg /*Contrall*/
            {
                top: -110px;
                left: 15%;
                width: 40px;
                height: 40px;
                line-height: 40px;
                font-size: 18px;
            }
            .error span.triangle    /*Contrall*/
            {
                top: 70%;
                right: -3%;
                border-left: 10px solid #535353;
                border-top: 8px solid transparent;
                border-bottom: 8px solid transparent;
            }
.error .container-error-404
  {
    height: 100pxط،;
  }
        /* Error Page */
}

/*--------------------------------------------Framework --------------------------------*/

.overlay { position: relative; z-index: 20; } /*done*/
    
    .item-bg-color { background: #EAEAEA } /*done*/
    
    /* Padding Section*/
        .padding-top { padding-top: 10px; } /*done*/
        .padding-bottom { padding-bottom: 10px; }   /*done*/
        .padding-vertical { padding-top: 10px; padding-bottom: 10px; }
        .padding-horizontal { padding-left: 10px; padding-right: 10px; }
        .padding-all { padding: 10px; }   /*done*/

        .no-padding-left { padding-left: 0px; }    /*done*/
        .no-padding-right { padding-right: 0px; }   /*done*/
        .no-vertical-padding { padding-top: 0px; padding-bottom: 0px; }
        .no-horizontal-padding { padding-left: 0px; padding-right: 0px; }
        .no-padding { padding: 0px; }   /*done*/
    /* Padding Section*/

    /* Margin section */
        .margin-top { margin-top: 10px; }   /*done*/
        .margin-bottom { margin-bottom: 10px; } /*done*/
        .margin-right { margin-right: 10px; } /*done*/
        .margin-left { margin-left: 10px; } /*done*/
        .margin-horizontal { margin-left: 10px; margin-right: 10px; } /*done*/
        .margin-vertical { margin-top: 10px; margin-bottom: 10px; } /*done*/
        .margin-all { margin: 10px; }   /*done*/
        .no-margin { margin: 0px; }   /*done*/

        .no-vertical-margin { margin-top: 0px; margin-bottom: 0px; }
        .no-horizontal-margin { margin-left: 0px; margin-right: 0px; }

        .inside-col-shrink { margin: 0px 20px; }    /*done - For the inside sections that has also Title section*/ 
    /* Margin section */

    hr
    { margin: 0px; padding: 0px; border-top: 1px dashed #999; }
/*--------------------------------------------FrameWork------------------------*/





.row.BackDB {
    clear: both;
	}